Subject: That ought to hold it

From: "Steven O. Smith" <[email-masked]>
Date: Mon, 10 Jun 96 8:57:16 MDT

A coin making project finally made me irritated enough with my
flypress's bounce that I did something about it. 

I had the press mounted on two pieces of telephone pole, each two feet
in the dirt floor. The press bounced (rotationally) when I used it.

400 pounds of steel and 3000 pounds of concrete later, it doesn't
bounce. Stuff sitting on top doesn't fall off the edge. I mounted the
flypress on a piece of 3" plate (with a nice 6" hole cut in it for
knockouts), and welded up a cross braced stand out of 3 1/2" pipe on
30" centers, two feet into a yard of concrete. Nothing moves!

--
Steven O. Smith
[email-masked]